count: 977
next: null
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=97&q=CTCF&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP050132.NIH_3T3_embryonic_fibroblasts.CTCFL/EXP050132.NIH_3T3_embryonic_fibroblasts.CTCFL.MA1102.2.damo.bed
    fasta_filename: macs/DAMO/EXP050132.NIH_3T3_embryonic_fibroblasts.CTCFL/EXP050132.NIH_3T3_embryonic_fibroblasts.CTCFL.MA1102.2.damo.fa
    jaspar_id: MA1102.2
    profile_name: CTCFL
    synonyms:
    - BORIS
    - BORIS-like protein
    - CCCTC-binding factor like
    - CT27
    - CTCF-T
    - HMGB1L1
    - brother of the regulator of imprinted sites
    - cancer/testis antigen 27
    - dJ579F20.2
    - transcriptional repressor CTCFL
  folder: EXP050132.NIH_3T3_embryonic_fibroblasts.CTCFL
  references:
  - identifier: GEO:GSM2757305
  - identifier: GEO:GSE103198
  - identifier: GTRD:EXP050132
  samples:
  - biological_condition: 'Stable integrate: pBI-EGFP-FLAG-mCtcfl and pTA-N Treatment:
      Cells were kept in DMEM supplemented with 2 ug/ml Doxycycline for 48 hrs'
    cell:
      title: NIH 3T3 (embryonic fibroblasts)
  species:
    name: Mus musculus
  tf_name: CTCFL
- datasets:
  - bed_filename: macs/DAMO/EXP050134.P19_embryonic_carcinoma.CTCFL/EXP050134.P19_embryonic_carcinoma.CTCFL.MA1102.2.damo.bed
    fasta_filename: macs/DAMO/EXP050134.P19_embryonic_carcinoma.CTCFL/EXP050134.P19_embryonic_carcinoma.CTCFL.MA1102.2.damo.fa
    jaspar_id: MA1102.2
    profile_name: CTCFL
    synonyms:
    - BORIS
    - BORIS-like protein
    - CCCTC-binding factor like
    - CT27
    - CTCF-T
    - HMGB1L1
    - brother of the regulator of imprinted sites
    - cancer/testis antigen 27
    - dJ579F20.2
    - transcriptional repressor CTCFL
  folder: EXP050134.P19_embryonic_carcinoma.CTCFL
  references:
  - identifier: GEO:GSM2757308
  - identifier: GEO:GSE103198
  - identifier: GTRD:EXP050134
  samples:
  - biological_condition: 'Treatment: Cells were kept in DMEM supplemented with 2
      ug/ml Doxycycline for 48 hrs'
    cell:
      title: P19 (embryonic carcinoma)
  species:
    name: Mus musculus
  tf_name: CTCFL
- datasets:
  - bed_filename: macs/DAMO/GSE70764.Delta47_plasma_cell_myeloma.CTCFL/GSE70764.Delta47_plasma_cell_myeloma.CTCFL.MA1102.2.damo.bed
    fasta_filename: macs/DAMO/GSE70764.Delta47_plasma_cell_myeloma.CTCFL/GSE70764.Delta47_plasma_cell_myeloma.CTCFL.MA1102.2.damo.fa
    jaspar_id: MA1102.2
    profile_name: CTCFL
    synonyms:
    - BORIS
    - BORIS-like protein
    - CCCTC-binding factor like
    - CT27
    - CTCF-T
    - HMGB1L1
    - brother of the regulator of imprinted sites
    - cancer/testis antigen 27
    - dJ579F20.2
    - transcriptional repressor CTCFL
  folder: GSE70764.Delta47_plasma_cell_myeloma.CTCFL
  references:
  - identifier: GEO:GSE70764
  samples:
  - biological_condition: ''
    cell:
      title: Delta47 (plasma cell myeloma)
  species:
    name: Homo sapiens
  tf_name: CTCFL
- datasets:
  - bed_filename: macs/DAMO/GSE70764.K562_myelogenous_leukemia.CTCFL/GSE70764.K562_myelogenous_leukemia.CTCFL.MA1102.2.damo.bed
    fasta_filename: macs/DAMO/GSE70764.K562_myelogenous_leukemia.CTCFL/GSE70764.K562_myelogenous_leukemia.CTCFL.MA1102.2.damo.fa
    jaspar_id: MA1102.2
    profile_name: CTCFL
    synonyms:
    - BORIS
    - BORIS-like protein
    - CCCTC-binding factor like
    - CT27
    - CTCF-T
    - HMGB1L1
    - brother of the regulator of imprinted sites
    - cancer/testis antigen 27
    - dJ579F20.2
    - transcriptional repressor CTCFL
  folder: GSE70764.K562_myelogenous_leukemia.CTCFL
  references:
  - identifier: GEO:GSE70764
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCFL
- datasets:
  - bed_filename: macs/DAMO/GSE70764.NHDF.CTCFL/GSE70764.NHDF.CTCFL.MA1102.2.damo.bed
    fasta_filename: macs/DAMO/GSE70764.NHDF.CTCFL/GSE70764.NHDF.CTCFL.MA1102.2.damo.fa
    jaspar_id: MA1102.2
    profile_name: CTCFL
    synonyms:
    - BORIS
    - BORIS-like protein
    - CCCTC-binding factor like
    - CT27
    - CTCF-T
    - HMGB1L1
    - brother of the regulator of imprinted sites
    - cancer/testis antigen 27
    - dJ579F20.2
    - transcriptional repressor CTCFL
  folder: GSE70764.NHDF.CTCFL
  references:
  - identifier: GEO:GSE70764
  samples:
  - biological_condition: ''
    cell: null
  species:
    name: Homo sapiens
  tf_name: CTCFL
- datasets:
  - bed_filename: macs/DAMO/GSE70764.OVCAR8_high_grade_ovarian_serous_adenocarcinoma.CTCFL/GSE70764.OVCAR8_high_grade_ovarian_serous_adenocarcinoma.CTCFL.MA1102.2.damo.bed
    fasta_filename: macs/DAMO/GSE70764.OVCAR8_high_grade_ovarian_serous_adenocarcinoma.CTCFL/GSE70764.OVCAR8_high_grade_ovarian_serous_adenocarcinoma.CTCFL.MA1102.2.damo.fa
    jaspar_id: MA1102.2
    profile_name: CTCFL
    synonyms:
    - BORIS
    - BORIS-like protein
    - CCCTC-binding factor like
    - CT27
    - CTCF-T
    - HMGB1L1
    - brother of the regulator of imprinted sites
    - cancer/testis antigen 27
    - dJ579F20.2
    - transcriptional repressor CTCFL
  folder: GSE70764.OVCAR8_high_grade_ovarian_serous_adenocarcinoma.CTCFL
  references:
  - identifier: GEO:GSE70764
  samples:
  - biological_condition: ''
    cell:
      title: OVCAR8 (high grade ovarian serous adenocarcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCFL
- datasets:
  - bed_filename: macs/DAMO/EXP037655.MCF7_Invasive_ductal_breast_carcinoma.ESR1/EXP037655.MCF7_Invasive_ductal_breast_carcinoma.ESR1.MA0112.3.damo.bed
    fasta_filename: macs/DAMO/EXP037655.MCF7_Invasive_ductal_breast_carcinoma.ESR1/EXP037655.MCF7_Invasive_ductal_breast_carcinoma.ESR1.MA0112.3.damo.fa
    jaspar_id: MA0112.3
    profile_name: ESR1
    synonyms:
    - E2 receptor alpha
    - ER
    - ER-alpha
    - ESR
    - ESRA
    - ESTRR
    - Era
    - NR3A1
    - estradiol receptor
    - estrogen nuclear receptor alpha
    - estrogen receptor
    - estrogen receptor 1
    - estrogen receptor alpha E1-E2-1-2
    - estrogen receptor alpha E1-N2-E2-1-2
    - nuclear receptor subfamily 3 group A member 1
    - oestrogen receptor alpha
  folder: EXP037655.MCF7_Invasive_ductal_breast_carcinoma.ESR1
  references:
  - identifier: GEO:GSE85106
  - identifier: GEO:GSM2257828
  - identifier: PUBMED:27638884
  - identifier: GTRD:EXP037655
  samples:
  - biological_condition: siCTCF
    cell:
      title: MCF7 (Invasive ductal breast carcinoma)
  species:
    name: Homo sapiens
  tf_name: ESR1
